Compleet: true
Id: 2062
Wordt_Onderhouden_Door: "Voorschoten"
Zoekdescriptor.Laatst_Bewerkt_Op: "2022-08-31"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wet-tegemoetkoming-onderwijsbijdrage-en-schoolkosten.Gemeente.Voorschoten.nl-NL"
Zoekdescriptor.Titel: "Schoolkosten, bijdrage"
Zoekdescriptor.Korte_Omschrijving: "Scholieren tussen de 18 en 30 jaar kunnen in sommige gevallen een tegemoetkoming in de schoolkosten krijgen van DUO."
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "scholieren"
  - "schoolkosten"
  - "duo"
  - "tegemoetkoming"
  - "30"
  - "18"
  - "tussen"
  - "sommige"
  - "gevallen"
  - "krijgen"
Regeling.Id: 59
Regeling.Titel: "Schoolkosten, bijdrage"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Scholieren tussen de 18 en 30 jaar kunnen in sommige gevallen een tegemoetkoming in de schoolkosten krijgen van DUO."
Regeling.Relevante_Grondslagen:
  - label: "Artikel 4.8 Wet tegemoetkoming onderwijsbijdrage en schoolkosten"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WTOS_art_4_8"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0012438&hoofdstuk=4&Paragraaf=4.3&artikel=4.8"
Regeling.Authoriteit: "Voorschoten"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 2062
Regeling.Dev.Relevante_UPLs:
  - "onderwijsbijdrageenschoolkostenvotegemoetkoming"
Regeling.Dev.Bestandsnaam: "schoolkostenbijdrage"
Regeling.Dev.Source_URL: "https://www.voorschoten.nl/schoolkosten-bijdrage"
